Bug 1285111 - [DOCS] [VIDEO] [3.2] Create a new Video for Installing CLI tools on Mac, Windows and Linux
[DOCS] [VIDEO] [3.2] Create a new Video for Installing CLI tools on Mac, Wind...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Timothy
Wei Sun
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 16:55 EST by Vikram Goyal
Modified: 2017-03-08 13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1285109
Environment:
Last Closed: 2016-05-16 21:32:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Timothy 2016-03-30 00:40:56 EDT
Nearly done. So far I have:

- created Windows10 test environment in virutalbox
- tested procedure on Windows, Mac OS X, and Fedora
- written script based on procedure I've followed
- recorded voice-over following script that can be used for all 3 operating systems
- audio editing of VO for cleanup and pacing
- audio mixing of VO (simple EQ & compression)
- captured video screencasts for all 3 operating systems
- edited video for each OS that follows the voice-over (required speeding up and pausing video in some places)
- added animated OpenShift logo to top & tail of videos
- exported the 3 videos as mp4
- converted mp4 into ogv files for the Red Hat customer portal
- uploaded videos to Red Hat customer portal
- took screenshots of video on portal to use as thumbnails in the docs
- added thumbnails and links to the videos in the docs
- submitted pull request: https://github.com/openshift/openshift-docs/pull/1841
Comment 3 Wei Sun 2016-03-30 02:10:50 EDT
I've reviewed the doc and videos,they look good to me.So I verify this bug.
Comment 4 Timothy 2016-03-30 19:23:58 EDT
Thanks Wei, moving along to peer review now: https://github.com/openshift/openshift-docs/pull/1841
Comment 5 Timothy 2016-03-30 21:27:40 EDT
Passed peer review thanks to Brice. Merged.

Note You need to log in before you can comment on or make changes to this bug.